query ($id: ID!) {
  call(id: $id) {
    id
    createdAt
    madeAt
    file
    fileName
    fileStatus
    onlineFlag
    duration
    segments { id number start end voiceEnergy onlineLva energy content upset angry stress
               concentrationLevel emocogRatio hesitation intensiveThinking imaginationActivity saf }
    agent { id username profile { firstName lastName fullName } }
  }
}
